## inf-text-operations inf-text-operations |

## Synopsis

                        InfTextDeleteOperation;
                        InfTextInsertOperation;

## Object Hierarchy

      GInterface
       +----InfTextDeleteOperation

      GInterface
       +----InfTextInsertOperation

## Prerequisites

InfTextDeleteOperation requires InfAdoptedOperation and GObject.

InfTextInsertOperation requires InfAdoptedOperation and GObject.

## Known Implementations

InfTextDeleteOperation is implemented by InfTextDefaultDeleteOperation and InfTextRemoteDeleteOperation.

InfTextInsertOperation is implemented by InfTextDefaultInsertOperation.

## Description

## Details

### InfTextDeleteOperation

    typedef struct _InfTextDeleteOperation InfTextDeleteOperation;

### InfTextInsertOperation

    typedef struct _InfTextInsertOperation InfTextInsertOperation;